.mainbody {
	height: auto;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	font-family: Verdana, "Century Gothic";
	font-size: 11px;
}
.header {
	
	background-image:url("../images/headerbg.jpg");
	height: 258px;
	width: 100%;
}
body {
	background-color: #000000;
	margin: 0px;
}
.logopart {
	float: left;
	width: 450px;
}
.bigimg {
	float: right;
	height: 249px;
	width: 381px;
}
.logo {
	width: 100%;
}
.nav {
	width: 100%;
	padding-left: 12px;
}
.nav1 {
	float: left;
	height: 120px;
	width: 98px;
	padding-right: 10px;
	margin-top: 25px;
}
.brling {
	background-color: #032B85;
	height: 2px;
	width: 100%;
	margin-top: 2px;
}
.contentpart {
	width: 100%;
	padding-top: 15px;
}
.headingtext {
	font-size: 18px;
	font-weight: 500;
	color: #0E3B9D;
	float: left;
}
h1{
	font-size: 18px;
	font-weight: 500;
	color: #0E3B9D;
	margin:0px;
	padding:0px;
}

.heading {
	padding-left: 12px;
	overflow: hidden;
}
.bullet {
	float: left;
	height: 21px;
	width: 21px;
	padding-right: 5px;
}
.text {
	padding-left: 12px;
	overflow: hidden;
	line-height: 17px;
	padding-right: 20px;
}
.text p{ margin-top:10px;}.bluepart {
	background-color: #011C5A;
	height: 232px;
	width: 838px;
	padding-left: 12px;
}
.box1 {
	float: left;
	width: 201px;
	padding-right: 8px;
	margin-top: 12px;
}
.toppart {
	width: 100%;
	height: 9px;
}
.leftcnr img{
	float: left;
	height: 9px;
	width: 9px;
}
.topmiddle {
	background-image: url("../images/topmiddle.jpg");
	float: left;
	height: 9px;
	width: 182px;
}
.topmiddle2 {
	background-image: url("../images/bottomiddle.jpg");
	float: left;
	height: 9px;
	width: 182px;
}
.boxmiddle {
	background-color: #FFFFFF;
	width: 199px;
	/*border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;*/
	background-image: url("../images/bgformiddlebox.jpg");
}
.imgbox {
	text-align: center;
	height: 75px;
	width: 100%;
	padding-top: 5px;
}
.boxtext {
	width: 183px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	font-size: 10px;
}
.boxheading {
	font-size: 12px;
	font-weight: bold;
	color: #011C5A;
	text-align: center;
	width: 100%;
}
.bottomrightpart {
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	overflow: hidden;
}
.smallbullet {
	float: right;
	height: 14px;
	width: 16px;
	padding-right: 4px;
}
.textright {
	font-size: 10px;
	font-weight: bold;
	color: #011C5A;
	float: right;
	line-height: 13px;
}
.blankdiv {
	height: 8px;
	width: 100%;
}
.footer {
	background-color: #011C5A;
	height: 65px;
	width: 850px;
	text-align: center;
	line-height: 30px;
	color: #FFFFFF;
	padding-top: 10px;
}

.footer .menu-footer-container{ background:none; margin:0px auto; width:750px; }
.footer .menu-footer-container ul li a{ border:none; font-weight:normal;}

.smallfont1 {
	color: #3B61B7;
}

.smallfont1 a:hover{
	text-decoration:none !important;
}

.navlink a:link{ color:#FFFFFF; text-decoration:none;}
.navlink a:hover{ color:#FFFFFF; text-decoration:underline;}
.navlink a:visited{ color:#FFFFFF; text-decoration:none;}
.navlink a:visited:hover{ color:#FFFFFF; text-decoration:underline;}





.navlinkf a:link{ color:#011C5A; text-decoration:none;}
.navlinkf a:hover{ color:#011C5A; text-decoration:underline;}
.navlinkf a:visited{ color:#011C5A; text-decoration:none;}
.navlinkf a:visited:hover{ color:#011C5A; text-decoration:underline;}

.menu-main-container{
width:auto;
height:auto;
overflow:hidden;
background:#032b83;
padding:10px 5px;
color:#fff;
}

a.big-link{
color:#0e3b9d !important;
font-size:12px !important;
font-weight:bold !important;
text-decoration:underline !important;
}
a.big-link:hover{
text-decoration:none !important;
}
a.small-link, a{
color:#0e3b9d;
text-decoration:underline;
}
a.small-link:hover, a:hover{
text-decoration:none;
}

.menu-main-container  ul li ul.sub-menu { display:none; }
.menu-main-container  ul li:hover ul.sub-menu { z-index:100; position:absolute; display:list-item; left:320px; margin-top:13px; width:200px; border:1px solid #001B56;}
.menu-main-container  ul li:hover ul.sub-menu li {}
.menu-main-container  ul li:hover ul.sub-menu li  a{ border:1px solid #001B56; background-image:none; background-color:#032B83; display:list-item; width:200px; line-height:10px; padding:5px; font-weight:normal; }
.menu-main-container  ul li:hover ul.sub-menu li  a:hover{ text-decoration:none; background:#FFF; color:#032B83; }

h1{ background:url("../images/bullet.png") no-repeat; padding-left:22px; height:21px; color: #0E3B9D; font-size: 18px; font-weight: 500; margin: 0;}
h2{ height:21px; color: #0E3B9D; font-size: 18px; font-weight: 500; margin: 0; }
h1 a, h2 a{ color: #0E3B9D; font-size: 18px; font-weight: 500; margin: 0; }


#navigation{ padding:10px 0 30px 0;}

#older{ float:right; }

#new{ float:left; }

.h1-front{ background:none; margin:0px; padding:0 0 10px 0; }
.clearfix::after{content:"";display:table;clear:both}
